Subject: Re: [lojban] An approach to attitudinals

From: Robin Lee Powell <[email-masked]>
Date: Tue, 12 Jun 2001 17:07:09 -0700

On Mon, Jun 11, 2001 at 12:42:25AM +0000, Jorge Llambias wrote:
> In any case, the main use of attitudinals, at least in my case, is
> at the start of the sentence, so I would have less objections to
> those more strange (to me) interpretations in other positions.

Under my proposal, you'd have to put them after the brivla to get the
affect you're used to.

Actually, wait. That's stupid. I'm going to modify my proposal, but
not in this mail.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/